Bug 1706080 - Unexpected error when viewing request details
Summary: Unexpected error when viewing request details
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.10.4
Assignee: Brian McLaughlin
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1696697
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-03 13:43 UTC by Satoe Imaishi
Modified: 2019-11-20 10:43 UTC (History)
12 users (show)

Fixed In Version: 5.10.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1696697
Environment:
Last Closed: 2019-05-21 05:47:11 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
testing dialog (3.00 KB, text/plain)
2019-05-10 09:37 UTC, Niyaz Akhtar Ansari
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-05-03 13:46:31 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/6b31c72f0277af208d4e3e04122742a71944a890
commit 6b31c72f0277af208d4e3e04122742a71944a890
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri May  3 09:34:39 2019 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Fri May  3 09:34:39 2019 -0400

    Merge pull request #5526 from bmclaughlin/validate-classification

    Validate Classification before accessing description

    (cherry picked from commit 0534e7e4f97f424bb854475f67c3a9f891a9025c)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1706080

 app/views/miq_request/_request_dialog_details.html.haml | 3 +-
 app/views/miq_request/_st_prov_show.html.haml | 4 +-
 app/views/shared/dialogs/_dialog_field.html.haml | 3 +-
 3 files changed, 6 insertions(+), 4 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2019-05-10 09:37:07 UTC
Verified in Version 5.10.4.2.20190508174256_282f74e

Comment 4 Niyaz Akhtar Ansari 2019-05-10 09:37:40 UTC
Created attachment 1566601 [details]
testing dialog

Comment 7 errata-xmlrpc 2019-05-21 05:47:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.